function cant1st () {

var valid=parseInt(document.getElementById('sw').value);
var valid2=document.getElementById('stock1').value;
var valid3=document.getElementById('stock2').value;
var valid4=document.getElementById('centro_sel').value;
var url="tomastock.php";

$.ajax({

	type:"post",
	url:url,
	data:{sw:valid,stock1:valid2,stock2:valid3,centros:valid4},
	success:function(datos){
		$("#st1").html(datos);
               
	}
})

alert("Stock Cambiado con éxito");
}
function msep (){
    var valid = document.getElementById('stock1').value;
    var valid2 = document.getElementById('centro_sel').value;
    var url = "tomastock2.php";
    
    $.ajax ({
        type:"post",
        url:url,
        data:{stock1:valid,centros:valid2},
        success:function(datos){
            $("#st1").html(datos);
        }
    })
}
